Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-8917

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2014-8917
Last Modified 13 Feb 2015 09:59:34
Published 28 Jan 2015 05:59:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-8917

Summary

Multiple cross-site scripting (XSS) vulnerabilities in (1) dojox/form/resources/uploader.swf (aka upload.swf), (2) dojox/form/resources/fileuploader.swf (aka fileupload.swf), (3) dojox/av/resources/audio.swf, and (4) dojox/av/resources/video.swf in the IBM Dojo Toolkit, as used in IBM Social Media Analytics 1.3 before IF11 and other products, allow remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Ibm Social Media Analytics 1.3.0.0


References

XF - ibm-dojo-cve20148917-xss(99303)

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg21694693

SECUNIA - 62590

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg21696013

SECUNIA - 62837


Last Updated: 27 May 2016 11:07:48